FreeScripts VisitorBook LE (visitorbook.pl)跨站脚本(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1202097 漏洞类型 跨站脚本
发布时间 2004-01-05 更新时间 2004-01-05
CVE编号 CVE-2003-0980 CNNVD-ID CNNVD-200401-008
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/82716
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200401-008
|漏洞详情
FreeScriptsVisitorBookLE(visitorbook.pl)存在跨站脚本(XSS)漏洞。远程攻击者可以通过(1)"do"参数,(2)带有恶意反向DNS主机名的"user"参数,(3)其他参数中的quotemarks或ampersands注入任意HTML或web脚本。
|受影响的产品
FreeScripts Visitorbook Le
|参考资料

来源:www.westpoint.ltd.uk
链接:http://www.westpoint.ltd.uk/advisories/wp-03-0001.txt
来源:BUGTRAQ
名称:20031210VisitorbookLEMultipleVulnerabilities
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=107107840622493&w=2